Subject: [lojban] Re: <more grumbling> cfari vs. fanmo

From: Robin Lee Powell <[email-masked]>
Date: Mon, 28 Oct 2002 13:44:46 -0800

On Mon, Oct 28, 2002 at 03:48:58PM -0600, Jordan DeLong wrote:
> On Mon, Oct 28, 2002 at 12:14:07PM -0800, Robin Lee Powell wrote:
> > Why does cfari not have the incredibly useful second place that fanmo
> > does?
> 
> cfari and fanmo aren't parallel in concept. cfari and mulno are.
> 
> I think krasi is the on which is parallel to fanmo.

Ah, that makes sense. My problem with krasi is it sounds like it's
non-temporal when I read the def'n, but that's probably my problem.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ http://www.lojban.org/
la lojban. jai curmi roda .einai to ku'i so'ada mukti le nu co'a
darlu le'o -- RLP I'm a *male* Robin.